[webaccessibile] visibilita' errori js.

Marcello Cerruti mar961 a libero.it
Lun 11 Ott 2004 13:52:09 CEST


Elena Brescacin:
io ho soltanto "disattiva debug degli script"; non ho quell'altra.
la versione di IE č questa:
Versione: 6.0.2800.1106.xpsp2.030422-1633

Marcello Cerruti:
Strano... 
la mia versione 6.0.2800.1106IC
e sono su Win 2000, immagino dal finale della tua release che tu abbia XP SP 2
Purtroppo non so aiutarti, voglio comunque sperare che ci sia un modo per controllare gli errori con XP SP 2 e che non abbiano eliminato la funzionalitą di tutto punto per chissą quale arcano motivo.

Marcello Cerruti
PS: puoi provare ad installare una versione di IE inferiore (quelle pacchettizzate per girare tutte sulla stessa macchina) e vedere se entrambe le opzioni sono presenti.
http://www.quirksmode.org/browsers/multipleie.html





Maggiori informazioni sulla lista webaccessibile